
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2018
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ClassWMResulthandler", "ClassWMResulthandler.vbproj", "{B3190AEC-8DC4-4822-9609-54DF5B976262}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B3190AEC-8DC4-4822-9609-54DF5B976262}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3190AEC-8DC4-4822-9609-54DF5B976262}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3190AEC-8DC4-4822-9609-54DF5B976262}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3190AEC-8DC4-4822-9609-54DF5B976262}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9F81EACD-22B7-4784-988F-84ACC0F92626}
	EndGlobalSection
EndGlobal
